# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = keycloak
pkgbase = keycloak
pkgver = 8.0.2-1.0
pkgdesc = Open Source Identity and Access Management For Modern Applications and Services
url = https://www.keycloak.org/
builddate = 1581104537
packager = Erich Eckner <arch32 at eckner dot net>
size = 312608600
arch = any
license = Apache
backup = opt/keycloak/standalone/configuration/application-roles.properties
backup = opt/keycloak/standalone/configuration/application-users.properties
backup = opt/keycloak/standalone/configuration/logging.properties
backup = opt/keycloak/standalone/configuration/mgmt-groups.properties
backup = opt/keycloak/standalone/configuration/mgmt-users.properties
backup = opt/keycloak/standalone/configuration/standalone-ha.xml
backup = opt/keycloak/standalone/configuration/standalone.xml
depend = java-runtime>=8
depend = grep
depend = bash
depend = coreutils
depend = util-linux
makedepend = maven
makedepend = git
makedepend = java-environment=8
